@charset "utf-8";
/* CSS Document */

#mask{
  background-color:#222;
  display:none;
  left:0;
  position:absolute;
  top:0;
  z-index:9000;}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:500px;
  display:none;
  z-index:9999;
  padding:20px;}

#boxes #dialog{
	background-color:#ffffff;
	border:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:375px;
	padding:20px;
	width:330px;}
	
#boxes #dialog a{
	color:#1278BA;
	text-decoration:none}

#boxes #dialog a:hover{
	color:#0D588A;
	text-decoration:none}
	
.modal_header{
	color:#1278BA;
	font-size:14px;
	font-weight:bold;}
	
.modal_padding{
	padding-top:6px;}
	
.modal_close_padding{
	font-size:11px;
	font-weight:bold;
	padding-top:25px;
	text-align:center;}